analitza

No description set
Refresh
Refresh
Source Files
Filename Size Changed Actions
_service 0000000512 512 Bytes 3 months
analitza.changes 0000042925 41.9 KB 15 days
analitza.spec 0000003477 3.4 KB 17 days
Comments for analitza 1

Fabian Vogt's avatar

favogt wrote almost 2 years ago

This package has installation issues and may not be installable from the KDE_Unstable_Frameworks_openSUSE_Factory repository:

can't install analitza-18.11.70git.20180921T125717~80969ac8-16.1.i586:
  nothing provides libQt5Quick.so.5(Qt_5.11.1_PRIVATE_API) needed by analitza-18.11.70git.20180921T125717~80969ac8-16.1.i586

can't install analitza-18.11.70git.20180921T125717~80969ac8-16.1.x86_64:
  nothing provides libQt5Quick.so.5(Qt_5.11.1_PRIVATE_API)(64bit) needed by analitza-18.11.70git.20180921T125717~80969ac8-16.1.x86_64

can't install analitza-devel-18.11.70git.20180921T125717~80969ac8-16.1.i586:
  package analitza-devel-18.11.70git.20180921T125717~80969ac8-16.1.i586 requires libAnalitza5 = 18.11.70git.20180921T125717~80969ac8, but none of the providers can be installed
  package libAnalitza5-18.11.70git.20180921T125717~80969ac8-16.1.i586 requires analitza = 18.11.70git.20180921T125717~80969ac8, but none of the providers can be installed
  nothing provides libQt5Quick.so.5(Qt_5.11.1_PRIVATE_API) needed by analitza-18.11.70git.20180921T125717~80969ac8-16.1.i586

can't install analitza-devel-18.11.70git.20180921T125717~80969ac8-16.1.x86_64:
  package analitza-devel-18.11.70git.20180921T125717~80969ac8-16.1.x86_64 requires libAnalitza5 = 18.11.70git.20180921T125717~80969ac8, but none of the providers can be installed
  package libAnalitza5-18.11.70git.20180921T125717~80969ac8-16.1.x86_64 requires analitza = 18.11.70git.20180921T125717~80969ac8, but none of the providers can be installed
  nothing provides libQt5Quick.so.5(Qt_5.11.1_PRIVATE_API)(64bit) needed by analitza-18.11.70git.20180921T125717~80969ac8-16.1.x86_64

can't install libAnalitza5-18.11.70git.20180921T125717~80969ac8-16.1.i586:
  package libAnalitza5-18.11.70git.20180921T125717~80969ac8-16.1.i586 requires analitza = 18.11.70git.20180921T125717~80969ac8, but none of the providers can be installed
  nothing provides libQt5Quick.so.5(Qt_5.11.1_PRIVATE_API) needed by analitza-18.11.70git.20180921T125717~80969ac8-16.1.i586

can't install libAnalitza5-18.11.70git.20180921T125717~80969ac8-16.1.x86_64:
  package libAnalitza5-18.11.70git.20180921T125717~80969ac8-16.1.x86_64 requires analitza = 18.11.70git.20180921T125717~80969ac8, but none of the providers can be installed
  nothing provides libQt5Quick.so.5(Qt_5.11.1_PRIVATE_API)(64bit) needed by analitza-18.11.70git.20180921T125717~80969ac8-16.1.x86_64